Hinweis: Das Forum wird geschlossen! Neue Registrierungen sind nicht mehr möglich!

 Zurück zu Pro-Linux   Foren-Übersicht   FAQ     Suchen    Mitgliederliste
Evolution 1.0.1 startet nicht

 
Neuen Beitrag schreiben   Auf Beitrag antworten    Pro-Linux Foren-Übersicht -> Software
Vorheriges Thema anzeigen :: Nächstes Thema anzeigen  
Autor Nachricht
hjb
Pro-Linux


Anmeldungsdatum: 15.08.1999
Beiträge: 3236
Wohnort: Bruchsal

BeitragVerfasst am: 18. Jan 2002 23:39   Titel: Evolution 1.0.1 startet nicht

Hi,

kann mir jemand die folgende Fehlermeldung erklären:

evolution-shell-WARNING **: Cannot access Bonobo/ConfigDatabase on wombat: (IDL:Bonobo/Moniker/InterfaceNotFound:1.0)

Ich verwende kein GNOME, sondern KDE, denke aber daß ich alle erforderlichen Libs installiert habe.

Offensichtlich ist es ein Corba-Problem, ich weiß nur nicht genau, wo ich weitersuchen muß.

Hat jemand einen Tip? Muß ich irgend einen Corba-Service manuell starten? Wenn ich versuche, wombat von Hand zu starten, kommt:

wombat-Message: Starting wombat
wombat-pas-Message: Error registering the PAS factory: already active
wombat-Message: main(): could not initialize Wombat service "PAS"; terminating

Danke,
hjb
_________________
Pro-Linux - warum durch Fenster steigen, wenn es eine Tür gibt?
 
Benutzer-Profile anzeigen Private Nachricht senden E-Mail senden Website dieses Benutzers besuchen MSN Messenger

templer



Anmeldungsdatum: 09.10.2001
Beiträge: 112
Wohnort: Gachenbach

BeitragVerfasst am: 19. Jan 2002 20:07   Titel: Re: Evolution 1.0.1 startet nicht

Hallo hjb,

ich weiss ja nicht ob ich mich da einfach in deine Frage schleichen darf, aber ich versuchs mal:
habe linux user abonniert und da waren rpm's von evolution 1.0 drauf. Hab mich gefreut und wollte es installieren. Leider bekam ich folgende Fehlermeldung: (Suse 7.2, auch die rpm war auf cd unter suse72, Windowmanager icewm [sollte aber egal sein, oder?]):
rpm -Uhv evolution-1.0-ximian.3.i386.rpm
Fehler: fehlgeschlagene Paket-Abhängigkeiten:
libgtkhtml20 >= 0.16.1 wird von evolution-1.0-ximian.3 gebraucht
gtkhtml >= 0.16.1 wird von evolution-1.0-ximian.3 gebraucht
libgal18 >= 0.18.1 wird von evolution-1.0-ximian.3 gebraucht
bonobo-conf >= 0.14 wird von evolution-1.0-ximian.3 gebraucht
libnss3 >= 0.9.5 wird von evolution-1.0-ximian.3 gebraucht
libbonobo_conf.so.0 wird von evolution-1.0-ximian.3 gebraucht
libgal.so.18 wird von evolution-1.0-ximian.3 gebraucht
libgtkhtml.so.20 wird von evolution-1.0-ximian.3 gebraucht
libnss3.so wird von evolution-1.0-ximian.3 gebraucht
libsmime3.so wird von evolution-1.0-ximian.3 gebraucht
libssl3.so wird von evolution-1.0-ximian.3 gebraucht
libgpilotd.so.1 wird von evolution-1.0-ximian.3 gebraucht
libgpilotdcm.so.1 wird von evolution-1.0-ximian.3 gebraucht
libgpilotdconduit.so.1 wird von evolution-1.0-ximian.3 gebraucht
libpisock.so.4 wird von evolution-1.0-ximian.3 gebraucht

Was muss ich nun tun? Ich habe auf der CD keine weiteren Dateien gefunden in Suse72?
Du hast es ja anscheinend schon zum laufen gebracht, daher dachte ich du könntest mir helfen.

Danke, so oder so.....*g*
 
Benutzer-Profile anzeigen Private Nachricht senden Website dieses Benutzers besuchen

berti



Anmeldungsdatum: 10.12.2001
Beiträge: 7
Wohnort: Aachen

BeitragVerfasst am: 19. Jan 2002 21:07   Titel: Re: Evolution 1.0.1 startet nicht

@ Templer

Happy Downloading

ftp.gnome.org/pub/ximian/ximian-gnome/suse-72-i386/

Da ist auch Evolution 1.0.1 zu finden.

Berti


Zuletzt bearbeitet von berti am 19. Jan 2002 21:07, insgesamt 2-mal bearbeitet
 
Benutzer-Profile anzeigen Private Nachricht senden E-Mail senden

templer



Anmeldungsdatum: 09.10.2001
Beiträge: 112
Wohnort: Gachenbach

BeitragVerfasst am: 20. Jan 2002 16:32   Titel: Re: Evolution 1.0.1 startet nicht

Will euch ja nicht nerven, aber habe das gleiche Problem wie hjb mit Evolution 1.0 unter Suse 7.2 mit icewm.
Nachdem ich es nun endlich installiert habe (Danke an Berti für addy und tip) kann ich es auch nicht starten.....
_________________
OrdoMilitarisTempli-Moege das Licht mit euch sein
 
Benutzer-Profile anzeigen Private Nachricht senden Website dieses Benutzers besuchen

templer



Anmeldungsdatum: 09.10.2001
Beiträge: 112
Wohnort: Gachenbach

BeitragVerfasst am: 20. Jan 2002 17:05   Titel: Re: Evolution 1.0.1 startet nicht

Hallo hjb,

Schau doch mal unter:
http://support.ximian.com/cgi-bin/ximian.cfg/php/enduser/std_adp.php?p_sid=wLNNDI5g&p_lva=020115-000001&p_refno=011213-000002&p_created=1008263644&p_sp=cF9ncmlkc29ydD0mcF9yb3dfY250PTQzJnBfc2VhcmNoX3RleHQ9U3VTRSA3LjIgK2V2b2x1dGlvbiAxLjAmcF9zZWFyY2hfdHlwZT0zJnBfcHJvZF9sdmwxPX5hbnl_JnBfY2F0X2x2bDE9fmFueX4mcF9zb3J0X2J5PWRmbHQmcF9wYWdlPTE*&p_li=
nach. Ich weiss es ist ziemlich lang, aber so hat es bei mir nun funktioniert.
Vielleicht / hoffentlich klappt es ja bei Dir auch so.....
In diesem Sinne...
_________________
OrdoMilitarisTempli-Moege das Licht mit euch sein
 
Benutzer-Profile anzeigen Private Nachricht senden Website dieses Benutzers besuchen

Beiträge vom vorherigen Thema anzeigen:   
     Pro-Linux Foren-Übersicht -> Software Alle Zeiten sind GMT + 1 Stunde
Seite 1 von 1

 
Gehen Sie zu:  

Powered by phpBB © phpBB Group
pro_linux Theme © 2004 by Mandaxy